Subject: install-strip problem

From: Brad Giaccio <[email-masked]>
Date: Wed, 9 May 2001 06:36:29 -0400

I notice this about two months ago and really didn't think much about.
I usally build and the do make install-strip and all is well.  However I
have recentlly had trouble with FvwmAnimate.  When I runned the stripped
version I get:

FvwmAnimate: error in loading shared libraries: /home/bgiaccio/fvwm23/Linux/libexec/fvwm/2.3.33/FvwmAnimate: unsupported version 2 of Verneed record

This is on a stock redhat 6.2 system built on the box and run on it.
Now this may just be something I'm doing or its just a bug in glibc.
But if someone else could comfirm this before I try to track it down I
would appreciate it.

Brad

-- 
--- There are two kinds of knowledge, you either know the answer or
			you know where to find it
		      -Kane, Johnson, and anonymous
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: "Paul D. Smith" <[email-masked]>
Date: 09 May 2001 08:44:13 -0400

FWIW, I don't see this on my Debian woody (testing) systems.  I do run
FvwmAnimate.  I don't have any Red Hat systems handy.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>    HASMAT--HA Software Methods & Tools
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]